cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

NB 6.5.4 client on RHEL 6.0 (Santiago)

The compatibility matrix implies that RHEL6 is still not supported for any NB client? Is that really the case or has anyone figured out a way to make the clients work?

Environment:

[root@tesla netbackup]# uname -a
Linux tesla.tds.local 2.6.32-71.7.1.el6.x86_64 #1 SMP Wed Oct 27 03:44:59 EDT 2010 x86_64 x86_64 x86_64 GNU/Linux
 [root@tesla netbackup]# cat bin/version
NetBackup-RedHat2.6 6.5

Problem:

[root@tesla netbackup]# bin/bpclntcmd -hn master
bin/bpclntcmd: error while loading shared libraries: libstdc++.so.6: cannot open shared object file: No such file or directory

Added the older libstdc and libacls but it doesn't seem to matter:

[root@tesla netbackup]# rpm -qa |grep libstdc
compat-libstdc++-33-3.2.3-69.el6.x86_64
compat-libstdc++-296-2.96-144.el6.i686
libstdc++-4.4.4-13.el6.x86_64
[root@tesla netbackup]# rpm -qa |grep libacl
libacl-2.2.49-4.el6.x86_64
libacl-2.2.39-6.el5.i386
 

Anyone have a workaround or ideas to help massage this client into working?

thanks!

 

 

 


 

2 Replies
Highlighted

As far as compatibility is concerned

looks like that started with 7.0.1:

http://www.symantec.com/business/support/index?page=content&id=TECH76648

Highlighted

6.5.4 vs RHEL 6

NBU 6.5.4 was released in June 2009.  Your kernel, as your uname output shows, was built in October, 2010.  That's a sign of concern right there.

As Andy said, it's supported as a CLIENT with 7.0.1.  As a SERVER, you'll need to wait until 7.1.

 

   .../Ed